<f1>
    <i>{{ "Copyright 2024. All rights reserved." }}</i>
    <i><a style="color:black" href="/docs/impressum">Impressum.</a></i>
    <i><a style="color:black" href="/docs/datenschutz">Datenschutz.</a></i>
</f1>